BODY{margin:0;padding:0;font-family:"trebuchet ms", Verdana,Arial,Helvetica,sans-serif,serif;color:#292929;font-size:11px}
IMG{border:0;border:0}
P{margin:0;font-size:11px;line-height:14px}
H1{margin:0;font-size:36px;line-height:38px;font-weight:bold}
H2{margin:0;font-size:18px;line-height:20px}
H3{margin:0;font-size:15px;line-height:17px;font-weight:bold}
H4{margin:0;font-size:11px;line-height:13px;font-weight:bold}
H5{margin:0;font-weight:bold}
A{text-decoration:none;color:#292929}
A:hover,A:focus{text-decoration:underline}
UL{margin:0;padding:0}

.bold{font-weight:bold}
.sublinhado{text-decoration:underline}
.clear{clear:both;_height:0px}
.clear HR{display:none}
.divisoria{height:1px;background-color:#DDDDDD;margin:15px 0}
.divisoria HR{display:none}

.left{float:left}
.right{float:right}
.colunaP{width:140px}
.noright{margin-right:0}
.chapeu{font-weight:bold !important;text-transform:uppercase;font-size:14px !important;line-height:14px !important;margin-bottom:1px}
.chapeu A{font-size:10px !important}
.caixa{padding-bottom:15px}
.margem{padding:5px}
.borda{border:1px solid #616161}
.destaqueDuploBorda{border-top:2px solid #DDDDDD;padding:15px 0 !important}

.bullet{background:transparent url(/estadao/img/bullets/bullet_cinza.gif) no-repeat scroll 5px 5px;padding-left:14px;font-size:11px !important;line-height:13px !important;}
.bullet A{color:#737373}

.cxespeciais P.bullet{line-height:13px !important;margin-bottom:5px}

.audio_cinza{background:transparent url(/estadao/img/icones/audio_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.audio_vemelho{background:transparent url(/estadao/img/icones/audio_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.blog_cinza{background:transparent url(/estadao/img/icones/blog_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.blog_vermelho{background:transparent url(/estadao/img/icones/blog_vermelho.gif) no-repeat scroll left 1px;padding-left:14px}
.documento_vemelho{background:transparent url(/estadao/img/icones/documento_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.especial_cinza{background:transparent url(/estadao/img/icones/especial_cinza.gif) no-repeat scroll 3px 2px;padding-left:14px}
.especial_vermelho{background:transparent url(/estadao/img/icones/especial_vermelho.gif) no-repeat scroll 3px 2px;padding-left:14px}
.forum_cinza{background:transparent url(/estadao/img/icones/forum_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.forum_vemelho{background:transparent url(/estadao/img/icones/forum_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.foto_cinza{background:transparent url(/estadao/img/icones/foto_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.foto_vermelho{background:transparent url(/estadao/img/icones/foto_vermelho.gif) no-repeat scroll left 1px;padding-left:14px}
.lista_cinza{background:transparent url(/estadao/img/icones/lista_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.lista_vemelho{background:transparent url(/estadao/img/icones/lista_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.loguinhotvestadao{background:transparent url(/estadao/img/icones/loguinhotvestadao.gif) no-repeat scroll left 1px;padding-left:14px}
.podcast_cinza{background:transparent url(/estadao/img/icones/podcast_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.podcast_vemelho{background:transparent url(/estadao/img/icones/podcast_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.tabela_cinza{background:transparent url(/estadao/img/icones/tabela_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.tabela_vemelho{background:transparent url(/estadao/img/icones/tabela_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.trailer_cinza{background:transparent url(/estadao/img/icones/trailer_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.trailer_vemelho{background:transparent url(/estadao/img/icones/trailer_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.video_cinza{background:transparent url(/estadao/img/icones/video_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.video_vemelho{background:transparent url(/estadao/img/icones/video_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}
.videoclip_cinza{background:transparent url(/estadao/img/icones/videoclip_cinza.gif) no-repeat scroll left 1px;padding-left:14px}
.videoclip_vemelho{background:transparent url(/estadao/img/icones/videoclip_vemelho.gif) no-repeat scroll left 1px;padding-left:14px}

#busca{margin:0 0 15px 0}
#busca H3{background-image:url(/img/tl_busca_300px.gif);background-repeat:no-repeat;font-size:0pt;height:28px;line-height:0pt;text-indent:-9999em;width:300px}
#busca DIV{height:40px;padding:10px 7px;margin-bottom:10px}

#barraTopo{background:transparent url(/img/topbar/bg_top.gif);font-size:10px;font-weight:bold;height:23px;overflow:hidden;width:100%}
#barraTopo LI{float:left;list-style:none}
#barraTopo #linkLogin{float:right !important}
#barraTopo #linkLogin A:hover{margin-top:-23px}
#barraTopo #linkLogin A{display:block;width:69px;height:23px}
#barraTopoLinks{margin:0 0 0 120px}
#barraTopoLinks li{float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin:4px 29px 0px 0px}

#ultimasNoticias .aba{background:transparent url(/img/mn_t_ultimasnoticias.png) repeat scroll 0%;background-position:0px -27px;height:27px;width:181px;float:left}
#ultimasNoticias .lista{border:1px solid #C1C1C1;border-top:0px}
* html #ultimasNoticias .lista{zoom:1}
#ultimasNoticias .lista UL{list-style:none}
#ultimasNoticias .lista UL LI{padding:5px 0}
#ultimasNoticias .mais{border-top:1px solid  #C1C1C1;padding:5px 10px}
#ultimasNoticias .mais A{color:#292929;font-weight:bold}
#ultimasNoticias .hora{float:left;width:35px;margin-left:10px;_margin-left:5px;color:#BF2727;font-weight:bold}
#ultimasNoticias  A.lista_titulo{float:left;width:240px;display:block}
#ultimasNoticias .bordaAba{border-bottom:1px solid  #C1C1C1;width:119px;float:left;height:26px}
#ultimasNoticias .clear{height:1px}

.ASurl{overflow:hidden;width:115px;color:#444444;text-decoration:normal;font-size:10px;font-family:Arial-narrow;cursor:hand}
.AdTitulo{font-weight:BOLD;color:#4F6C7E;font-family:Arial;text-decoration:normal;font-size:11px}
.AdTexto{color:#7E7E7E;font-family:Arial;font-weight:normal;font-size:10px}
.AdDiv{width:100%;color:black}
.AdTable{width:100%;background-color:#FFFFFF}
.AdTituloLinksPatrocinados{color:#444444;text-decoration:underline;font-family:Arial;font-size:12px;font-weight:bold}
.Adurl{overflow:hidden;color:#448cca;font-weight:normal;text-decoration:underline;text-align:center;font-size:10px}

/*Nova Estrutura*/
/*Novos AdSenses*/
.tituloGoogle{font-family:Arial;font-size:12px;font-weight:bold;text-decoration:underline}
.tituloGoogle A{color:#444444}
.AdAnuncio{font-family:Arial;font-size:10px;line-height:13px}
.AdAnuncio .tituloAnuncio{}
.AdAnuncio .tituloAnuncio A{color:#33C;font-size:11px; line-height:14px;font-weight:bold}
.AdAnuncio .linha1Anuncio{font-size:10px;line-height:13px;color:#888}
.AdAnuncio .linha2Anuncio{font-size:10px;line-height:13px;color:#888}
.AdAnuncio .urlAnuncio{font-size:10px;line-height:13px}
.AdAnuncio .urlAnuncio A{color:#000}

/*AdModelo950x90*/
.AdModelo950x90{padding:0px 6px 15px 5px}
.AdModelo950x90 .tituloGoogle{margin:0px 12px 0px 11px;border-top:solid 1px #DDD;padding:10px 0px}
.AdModelo950x90 .AdAnuncio{width:150px;float:left;padding-left:10px}
.Ad950Qtde6 .AdAnuncio{width:146px}
.Ad950Qtde5 .AdAnuncio{width:182px}
.Ad950Qtde4 .AdAnuncio{width:230px}
.Ad950Qtde3 .AdAnuncio{width:310px}
.Ad950Qtde2 .AdAnuncio{width:470px}
.Ad950Qtde1 .AdAnuncio{width:950px}

/*AdModelo625x90*/
.AdModelo625x90{padding:0px 6px 0px 5px}
.AdModelo625x90 .tituloGoogle{padding:0px 0px 10px 10px}
.AdModelo625x90 .AdAnuncio{width:145px;float:left;padding-left:10px}
.Ad625Qtde4 .AdAnuncio{width:145px}
.Ad625Qtde3 .AdAnuncio{width:196px}
.Ad625Qtde2 .AdAnuncio{width:300px}
.Ad625Qtde1 .AdAnuncio{width:610px}


/*AdModelo140xN*/
.AdGoogle140xN{overflow:hidden;width:140px}
.AdGoogle140xN .tituloGoogle{padding-bottom:15px}
.AdGoogle140xN .AdAnuncio{padding-bottom:15px}

/*AdModelo300xN*/
.AdGoogle300xN{overflow:hidden}
.AdGoogle300xN .tituloGoogle{padding-bottom:15px}
.AdGoogle300xN .AdAnuncio{padding-bottom:15px}

/*/Novos AdSenses*/

/*Abas*/
/*Geral*/
.cxabas{zoom:1}
.cxabas:after{display:block;clear:both;content:".";visibility:hidden}
.cxabas .header{background:#FFF url("/estadao/img/abas/bkg.gif") left 1px repeat-x;height:26px}
.cxabas .header UL{margin:0px;padding:0px;list-style:none}
.cxabas .header UL LI{display:inline}
.cxabas .header UL LI A{display:block;float:left;height:20px;margin:4px 0px 0px 0px;border:solid 1px #CCC;background-color:#EEE;background-repeat:no-repeat;background-position:left bottom;text-indent:-9999px}
.cxabas .header UL LI A.selected{margin:0px 0px 0px 0px;border-bottom:0px;background-color:#FFF;height:25px}
.cxabas #abaCorpo{border:solid 1px #CCC;border-top:0px;zoom:1}
.cxabas #abaCorpo:after{display:block;clear:both;content:".";visibility:hidden;height:0px }

/*Abas Ultimas e Tags*/
#abaUT .header UL LI A{background-image:url("/estadao/img/abas/ut.gif")}
#abaUT{padding-bottom:15px}
#abaUT:after{display:block;clear:both;content:".";visibility:hidden;height:0px }
#abaUltimas{width:151px;background-position:0px -32px}
#abaUltimas.selected{background-position:0px -3px}
#abaTags{width:71px;background-position:-151px -32px}
#abaTags.selected{background-position:-151px -3px}

/*cabecalho*/
.cabecalho{padding:6px 0px 0px;clear:both}
.cabecalho H1{float:left;line-height:13px}
.cabecalho H1 VAR{font-size:10px;font-weight:normal;font-style:normal;color:#9B9B9B;line-height:14px;display:block}
.cabecalho #logoPortal{background:transparent url(/estadao/img/logo.gif) no-repeat scroll 0;text-indent:-9999em;display:block;width:306px;height:49px;font-size:0px;line-height:0px}
.cabecalho #logoOesp{background:transparent url(/img/cabecalho/logo_oespdigital.png) no-repeat scroll 0;text-indent:-9999em;display:block;width:195px;height:55px;float:right;margin-top:5px}
.cabecalho FORM{float:left;background:transparent url(/img/cabecalho/tl_busca_topo.gif) no-repeat scroll 0px 10px;padding-left:20px}
.cabecalho FORM{_width:150px}
.cabecalho FORM FIELDSET{display:block!important;border:none;padding:10px 0px 0px;margin:0px}
.cabecalho FORM #formbusca_ITEMPESQUISADO{width:100px;border:solid 1px #A5ACB2;margin-right:5px;height:14px}
.cabecalho FORM SPAN{font-size:11px}
.cabecalho .form{float:left;background:transparent url(/img/cabecalho/tl_busca_topo.gif) no-repeat scroll 0px 10px;padding-left:20px;width:150px}
.cabecalho .form FIELDSET{display:block!important;border:none;padding:10px 0px 0px;margin:0px 0px 10px 0px;}
.cabecalho .form #formbusca_ITEMPESQUISADO{width:100px;border:solid 1px #A5ACB2;margin-right:5px;height:14px}
.cabecalho .form SPAN{font-size:9px;color:#737373; float:left}
.cabecalho .form A{float:left}
.cabecalho #swftempocambio{width:290px;float:left;padding:0px 10px}
.cabecalho #swftempocambio{_padding:0px 5px}
.cabecalho{_width:982px}

#footer{border:solid 1px #C5C5C5 !important; border-bottom:none !important;}
#rodape{_width:984px}
#rodape UL{display:inline; list-style: none;margin:0px; padding:0px;}
#rodape UL LI{display:inline}
#rodape UL LI A{color:#155E91}
#rodape .titulo{font-size:11px; font-style:normal; color:#7c7c7c; margin-right:4px;}
#rodape .links{margin:0px; padding:2px 0px;}
#rodape .spacecopy{text-align:center;}
#rodape .fale{float:right; margin:0px; padding:0px;}
#rodape .spacespan{letter-spacing:-4px; padding:0px 5px; color:#666;}
#rodape .spansingle{color:#155E91; padding-left:5px; _padding-left:4px; padding-right:1px;}
#rodape .linharodape{background-color:#f6f5f5; border-bottom:solid 1px #C5C5C5; padding: 6px; zoom:1;}
#rodape .linharodape:after{clear:both; display:block; visibility:hidden; height:0; content:".";}